[package]
name = "contrast"
version = "0.0.11"
authors = ["Bilal Elmoussaoui <bilal.elmoussaoui@gnome.org>"]
edition = "2021"

[dependencies]
tracing = "0.1"
tracing-subscriber = "0.3"
gettext-rs = { version = "0.7", features = ["gettext-system"] }
rand = "0.8"
gtk = {package = "gtk4", version = "0.9", features = ["gnome_46"]}
adw = {package = "libadwaita", version = "0.7", features = ["v1_5"]}
ashpd = {version = "0.9", features = ["gtk4", "tracing"]}
